<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package akks
 */

?>
	<?php
	/**
	 * Hook - akks_action_after_content.
	 *
	 * @hooked akks_content_end -  10
	 */
	do_action( 'akks_action_after_content' );
	?>

	<?php
	/**
	 * Hook - akks_action_before_footer.
	 *
	 * @hooked akks_footer_start -  10
	 */
	do_action( 'akks_action_before_footer' );
	?>
	<?php
	/**
	 * Hook - akks_action_footer.
	 *
	 * @hooked akks_footer -  10
	 */
	do_action( 'akks_action_footer' );
	?>
	<?php
	/**
	 * Hook - akks_action_after_content.
	 *
	 * @hooked akks_footer_end -  10
	 */
	do_action( 'akks_action_after_content' );
	?>
	<?php
	/**
	 * Hook - akks_action_after.
	 *
	 * @hooked akks_page_end -  10
	 */
	do_action( 'akks_action_after' );
	?>

<?php wp_footer(); ?>

</body>
</html>
