<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package akks
 */

?><?php
	/**
	 * Hook - akks_action_doctype.
	 *
	 * @hooked akks_doctype -  10
	 */
	do_action( 'akks_action_doctype' );

?>
<head>
	<?php
	/**
	 * Hook - akks_action_head.
	 *
	 * @hooked akks_head -  10
	 */
	do_action( 'akks_action_head' );
	?>

	<?php wp_head(); ?>

</head>

<body <?php body_class(); ?> >

	<?php
	/**
	 * Hook - akks_action_before.
	 *
	 * @hooked akks_page_start -  10
	 */
	do_action( 'akks_action_before' );
	?>
	<?php
	/**
	 * Hook - akks_action_before_header.
	 *
	 * @hooked akks_header_start -  10
	 */
	do_action( 'akks_action_before_header' );
	?>	
	<?php
	/**
	 * Hook - akks_action_header.
	 *
	 * @hooked akks_header -  10
	 */
	do_action( 'akks_action_header' );
	?>	
	<?php
	/**
	 * Hook - akks_action_after_header.
	 *
	 * @hooked akks_header_end -  10
	 */
	do_action( 'akks_action_after_header' );
	?>	
	<?php 
	/**
	 * Hook - akks_action_offcanvas.
	 *
	 * @hooked akks_offcanvas -  10
	 */	
	do_action( 'akks_action_offcanvas' );
	?>	
	<?php
	/**
	 * Hook - akks_action_before_content.
	 *
	 * @hooked akks_content_start -  10
	 */
	do_action( 'akks_action_before_content' );
	?>
