<?php
/**
 * Theme options
 *
 * @package akks
 */
if ( ! function_exists( 'akks_text_align' ) ) :
    /**
     * Text Align
     * @return array text align options
     */
    function akks_text_align() {
        $akks_text_align = array(
            'left' 	=> esc_html__('Left', 'akks'),
            'center' 	=> esc_html__('Center', 'akks'),
            'right' 	=> esc_html__('Right', 'akks'),
        );

        $output = apply_filters( 'akks_text_align', $akks_text_align );
        return $output;
    }
endif;